package com.zfire.mall.manager.enums;

import lombok.Getter;

/**
 * @author chang
 */
@Getter
public enum InvoiceCustomerEnum {
    GEJIANG_GUANGZHOU("100093","格匠广州"),
    GEJIANG_FOSHAN("600023","格匠佛山"),
    GEJIANG_GUANGZHOU_STOCK("虚拟仓","格匠广州"),
    GEJIANG_LUBAO_STOCK("芦苞仓","格匠广州"),
    GEJIANG_LUBAOFOSHAN_STOCK("芦苞仓（佛山）","格匠广州"),
    GEJIANG_SANSHUIFOSHAN_STOCK("三水仓（佛山）","格匠广州"),
    GEJIANG_SANSHUIFOSHANZHUHAI_STOCK("三水珠海仓","格匠广州"),
    GEJIANG_SHANSHUIZHUHAIFOSHAN_STOCK("三水珠海仓（佛山）","格匠广州"),
    GEJIANG_ZIXUE_STOCK("孜学仓","格匠广州"),
    GEJIANG_WANHAO_STOCK("万豪仓","格匠广州"),
    GEJIANG_WANHAOYANGJI_STOCK("万豪仓（样机）","格匠广州"),
    GEJIANG_GUANGZHOU_STOCK_LONGSHAN("龙山仓","格匠广州"),
    GEJIANG_GUANGZHOU_STOCK_CHANGZHIDIAO("厂直调","格匠广州"),
    GEJIANG_GUANGZHOU_SUPPLIER("GZ02799","格匠广州"),
    GEJIANG_FOSHAN_SUPPLIER("FS0228","格匠佛山"),
    GEJIANG_GUANGZHOU_STOCK_LONGSHAN_NUMBER("LB001","格匠广州龙山虚拟"),
    GEJIANG_GUANGZHOU_STOCK_WANHAO_NUMBER("FWHXN001","格匠佛山万豪"),
    GEJIANG_GUANGZHOU_STOCK_SANSHUI_NUMBER("CK026","格匠广州三水"),
    GEJIANG_GUANGZHOU_STOCK_LUBAO_NUMBER("LB001","芦苞虚拟仓"),
    GEJIANG_GUANGZHOU_STOCK_ZIXUE_NUMBER("GZZX001","孜学虚拟仓");

    private String code;
    private String msg;

    InvoiceCustomerEnum(String code, String msg){
        this.code = code;
        this.msg = msg;
    }


}
